Bug 150892 - A11Y: No Accessible description in "Create MySQL Database" dialog
A11Y: No Accessible description in "Create MySQL Database" dialog
Status: RESOLVED FIXED
Product: db
Classification: Unclassified
Component: MySQL
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Jiri Rechtacek
issues@db
: A11Y
Depends on:
Blocks: 152766
  Show dependency treegraph
 
Reported: 2008-10-21 15:55 UTC by Roman Mostyka
Modified: 2009-07-01 05:29 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Mostyka 2008-10-21 15:55:40 UTC
Results of Accessibility test, window with title "Create MySQL Database"
No Accessible description :
  Class: javax.swing.JButton {  Cancel |  } 
  Class: javax.swing.JButton {  OK |  }
Comment 1 Jiri Rechtacek 2009-02-10 15:38:43 UTC
Reassigned to new owner.
Comment 2 Jiri Skrivanek 2009-06-30 10:57:04 UTC
Fixed.
core-main #85765f22d90c
Comment 3 Quality Engineering 2009-07-01 05:29:14 UTC
Integrated into 'main-golden', will be available in build *200907010200* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/85765f22d90c
User: Jiri Skrivanek <jskrivanek@netbeans.org>
Log: #150892 - Added accessible description for buttons.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo